Intel CPU kwetsbaarheid: Meltdown & Spectre

Er zijn ernstige kwetsbaarheden ontdekt in Intel/AMD/ARM CPUs waarmee het geheugen van de kernel kan worden uitgelezen en misbruikt kan worden.

De kwetsbaarheden zijn o.a gevonden door het Google Project Zero Team en de kwetsbaarheden staan vermeld onder:  CVE-2017-5753, CVE-2017-5715, en CVE-2017-5754

Hostingwalk is sinds 3 Januari 2018 al bezig met alle Walkclouds VPS , Hosting & Servers te updaten naar de laatste patches.

Welke patches zijn er al beschikbaar ?

Meltdown & Spectre treffen niet alleen onze servers maar iedere smartphone , computer en systeem dat draait met een Intel CPU (kan) kwetsbaar zijn.

Hierbij een overzicht van beschikbare patches:

  • macOS heeft de patch vanaf versie 10.13.2
  • Linux kernel 4.15  ,  daarnaast zijn er Kaiser-patches die het probleem nog beter oplossen
  • Windows 10 laatste update